Wii Softmod help

Discussion in 'Wii - Hacking' started by pats2306, Sep 29, 2009.

Sep 29, 2009

Wii Softmod help by pats2306 at 5:27 PM (1,096 Views / 0 Likes) 4 replies

  1. pats2306
    OP

    Newcomer pats2306 Newbie

    Joined:
    Aug 29, 2009
    Messages:
    3
    Country:
    United States
    Hi all,

    I just bought a wii last night. I have read that Wii's with serial number of LU 64+ cannot be homebrewed or run the risk of bricking, my serial number for Wii is LU 1182291[1], is this safe for upgrade?

    Thanks,
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    sigh, just disappear if you cant see the freaking huge thread about 4.2 under this thread which blatantly advises people not to update via nintendo.
     
  3. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You can install homebrew to that Wii. Just don't update to 4.2 and do not attempt to downgrade the System Menu either.

    The thing is, you don't have to upgrade or downgrade at all so it doesn't matter. Look in the stickies for some solutions on how to get your console modded.
     
  4. pats2306
    OP

    Newcomer pats2306 Newbie

    Joined:
    Aug 29, 2009
    Messages:
    3
    Country:
    United States
    Hey Guys,
    Thanks for your replies. I will not update to 4.2 def, So if I follow the Sticky "A very simplistic Wii Mod" it should all be good.
    In this sticky it tells me toinstall preloder .29 , can I skip this and continue to step 6 , 7 & 8.
    I will turn off WiiConnect24 & not enable wireless so the kids dont update to 4.2

    Also I will install the Startpatch 4.1 to disable the "Disc update check"

    Thanks once again
     
  5. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    yea you can use startpatch instead of preloader no problem but i recommend preloader as it provides brick protection.
     

Share This Page